# Local .terraform directories
.terraform/*

# .tfstate files
*.tfstate
*.tfstate.*

# Exclude all .tfvars files, which are likely to contain sentitive data, such as
# password, private keys, and other secrets. These should not be part of version 
# control as they are data points which are potentially sensitive and subject 
# to change depending on the environment.
#
*.tfvars


# Ignore Mac/OSX system file, with the folder metadata
.DS_Store

# the password info is in this file, can't be uploaded to git repo
vars.yaml